.splide__arrows {
    text-align: right;
}

.splide__arrow {
    outline: none;
    width: 20px;
    height: 20px;
    border: none;
    background: none;
    padding: 0;
    text-align: center;
    position: absolute;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -25px;
    fill: var(--slidew-arrow-color)
}

.splide__arrow:hover {
    cursor: pointer;
}

.splide__arrow svg {
    width: 20px;
    height: 20px;
}


.splide__arrow .splide__arrow[disabled=disabled],
.splide__arrow:disabled {
    fill: var(--slidew-arrow-color-inactive);
    transition: all 0.3s ease;
}

.splide__arrow.splide__arrow--next {
    right: -25px;
}

.splide__arrow.splide__arrow--prev {
    left: -25px;
    transform: rotate(180deg);
    margin-top: -35px;
}


.splide__pagination {
    margin-top: 20px;
}

.align-centered .splide__pagination {
    justify-content: center;
}

.splide__pagination button {
    border: 0;
    width: 15px;
    height: 15px;
    background-color: var(--slidew-arrow-background-color-inactive);
    border: 1px solid var(--slidew-arrow-background-color);
    margin-right: 10px;
    border-radius: 50%;
    padding: 0;
}

.splide__pagination button.is-active {
    background-color: var(--slidew-arrow-background-color);
}


@media (max-width: 767px) {

    .splide__arrow,
    .splide__arrow:before {
        width: 40px;
        height: 40px;
        font-size: 15px;
    }

    .splide__arrow.splide__arrow--next {
        right: -10px;
    }

    .splide__arrow.splide__arrow--prev {
        left: -10px;
    }
}